<!DOCTYPE html>
<html lang="sk">

<head>
    <meta charset="UTF-8">
    <title>LeafCoffee</title>
    <meta name="description" content="Kaviareň s rastlinkami">
    <meta name="keywords" content="kaviareň,izbové rastliny,káva,urban jungle">
    <meta name="author" content="Jana Balkovicová">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&amp;subset=latin-ext"
          rel="stylesheet">
    <link href="css/style.css" rel="stylesheet" type="text/css"/>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
          rel="stylesheet">
</head>

<body>
<div class="content">
    <header>
        <div id="notification-bar"><h4>Otvorené denne: 8:00 - 20:00</h4></div>
        <div id="navigation-bar">
            <a href="http://www.leafcoffee.mikita.eu">
                <img id="logo" src="img/logo.png" alt="LeafCoffee"/>
            </a>
            <nav id="menu">
                <ul>
                    <li>
                        <a href="index.html">Úvod</a>
                    </li>
                    <li>
                        <a href="pribeh-kavy.html">O nás</a>
                    </li>
                    <li>
                        <a href="napoje.html">Menu</a>
                    </li>
                    <li>
                        <a href="fikusy.html">Rastlinky</a>
                    </li>
                    <li class="active">
                        <a href="green-swap.html">Akcie</a>
                    </li>
                    <li>
                        <a href="kontakt.html">Kontakt</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>

    <main>
        <div id="event-panel">
            <div class="event-panel-nav">
                <a href="brunch.html"><i class="material-icons">keyboard_arrow_left</i></a>
            </div>

            <div class="event plants-event" onclick="window.location.href = 'green-swap.html';">
                <div class="event-info">
                    <h2>Green Swap</h2>
                    <div class="date-time">
                        <div class="date">26. 4. 2019</div>
                        <div class="time">15:00</div>
                    </div>
                </div>
                <div id="event1">
                </div>
            </div>

            <div class="event coffee-event" onclick="window.location.href = 'latte-art.html';">
                <div class="event-info">
                    <h2>Latte Art Workshop</h2>
                    <div class="date-time">
                        <div class="date">30. 4. 2019</div>
                        <div class="time">11:00</div>
                    </div>
                </div>
                <div id="event2">
                </div>
            </div>

            <div class="event coffee-event" onclick="window.location.href = 'brunch.html';">
                <div class="event-info">
                    <h2>Saturday brunch</h2>
                    <div class="date-time">
                        <div class="date">4. 5. 2019</div>
                        <div class="time">10:00</div>
                    </div>
                </div>
                <div id="event3">
                </div>
            </div>

            <div class="event active plants-event">
                <div class="event-info">
                    <h2>Výstava kaktusov</h2>
                    <div class="date-time">
                        <div class="date">18.-19. 5. 2019</div>
                        <div class="time">celý deň</div>
                    </div>
                </div>
                <div id="event4">
                </div>
            </div>

            <div class="event-panel-nav">
                <i class="material-icons white">keyboard_arrow_right</i>
            </div>
        </div>

        <section id="event-detail">
            <div class="container">
                <div class="event-heading plants">
                    <h1>Výstava kaktusov</h1>
                    <h2>pichľavé poznámky nechajte doma!</h2>
                </div>
                <div class="event-text plants">
                    <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur ullamcorper ultrices tincidunt.
                        Sed et aliquet ex. Suspendisse potenti. Aenean suscipit porta velit sed interdum. Nullam pulvinar
                        tincidunt dui sed sodales. Sed vestibulum fringilla sem. Fusce aliquam quam eros, sit amet imperdiet
                        nulla volutpat eu. Sed a semper ligula. </p>
                    <p>Aliquam eu scelerisque metus. Suspendisse et sodales ipsum. Morbi sed arcu felis. Ut ac laoreet urna.
                        Praesent scelerisque, tortor vitae fermentum aliquet, ipsum velit tincidunt enim, ut semper justo
                        neque at ligula. Pellentesque porttitor leo vitae mollis ornare. </p>
                    <h3>Všetky exempláre vypestované v Česku</h3>
                    <p> Nam ut metus commodo, luctus erat ut, ultricies nibh. Aenean non ultrices lectus, sed laoreet nisi.
                        Nam vel nulla nec mauris pellentesque ornare. Sed interdum elementum porta.Curabitur in purus
                        tellus. Ut vestibulum sit amet mauris sit amet accumsan. Nulla ut congue lacus, id pharetra odio.
                        Nulla ut est ex. Sed sollicitudin metus dictum ultricies lobortis.</p>
                    <p>Ut dapibus nisi eget congue tempor. Maecenas eget est nunc. Nunc sollicitudin elementum leo eu
                        vulputate. Integer imperdiet magna augue, eu fringilla sapien vehicula sed. Cras venenatis, leo et
                        blandit rutrum, lacus quam semper augue, a congue justo elit et arcu. Praesent sit amet ex vel ex
                        faucibus dignissim. Vestibulum ipsum augue, egestas sed rhoncus et, venenatis ut neque. Integer nec
                        fermentum eros, eu dignissim velit. Ut a odio nunc. Aenean erat mi, congue et lobortis ac, finibus
                        vel felis. Nunc a vehicula metus, non fermentum arcu. Praesent consectetur rutrum magna ac
                        dignissim. Fusce sit amet lectus eleifend, eleifend sem sed, suscipit nisi. </p>
                    <p>Nullam auctor et mauris et vulputate. Duis id diam et elit imperdiet ultricies fermentum non dolor.
                        Nam ut metus commodo, luctus erat ut, ultricies nibh. Aenean non ultrices lectus, sed laoreet nisi.
                        Nam vel nulla nec mauris pellentesque ornare. Sed interdum elementum porta. Fusce id feugiat mi.
                        Integer scelerisque orci at turpis cursus hendrerit. Proin libero elit, ullamcorper a euismod et,
                        ornare eu ex. Praesent auctor erat a velit efficitur, at euismod velit laoreet. Nulla facilisi.
                        Donec ornare porttitor bibendum. Nulla quis tortor quis risus sodales viverra. </p>
                </div>
            </div>
        </section>
    </main>
</div>

<footer>
    <div id="footer-nav">
        <div class="social-media">
            <img alt="facebook" src="img/facebook.png">
            <img alt="instagram" src="img/instagram.png">
            <img alt="twitter" src="img/twitter.png">
        </div>
        <div class="footer-nav-links">
            <ul>
                <li>
                    <a href="index.html">Úvod</a>
                </li>
                <li>
                    <a href="pribeh-kavy.html">O nás</a>
                </li>
                <li>
                    <a href="napoje.html">Menu</a>
                </li>
                <li>
                    <a href="fikusy.html">Rastlinky</a>
                </li>
                <li class="active">
                    <a href="green-swap.html">Akcie</a>
                </li>
                <li>
                    <a href="kontakt.html">Kontakt</a>
                </li>
                <li>
                    <a href="mapa-stranok.html">Mapa stránok</a>
                </li>
            </ul>
        </div>
    </div>
    <div id="copyright">
        <p>2019 © LeafCoffee. Všetky práva vyhradené | Design: <span>blkvcv</span></p>
    </div>
</footer>
</body>
</html>